uuid: cac6963c-8dbb-414f-9a27-36641db3fc8a
langcode: en
status: true
dependencies: {  }
name: 'Curriculum Type'
vid: curriculum_type
description: 'Whether curriculum content is straight curriculum, pacing guide, etc.'
weight: 0
